Subject: Re: [PATCH] net: sfp: use simplified HWMON_CHANNEL_INFO macro

From: Jakub Kicinski <[email-masked]>
Date: Wed, 17 Aug 2022 19:19:16 -0700

On Thu, 18 Aug 2022 03:21:53 +0200 Andrew Lunn wrote:
> > > I had a quick look and couldn't see anything obviously wrong, but then
> > > I'm no expert with the hwmon code.  
> > 
> > That makes two of us, good enough! :) Thanks for taking a look.  
> 
> It would of been nice to Cc: the HWMON maintainer. His input would of
> been just as valuable as a PHY Maintainer.

Fair point, I lazy'd out and only checked that everyone get_maintainers
asks for was CCed. Perhaps it'd be worth extending the hwmon's keyword
match to trigger on the structs or the constants if it matters.
Adding hwmon@ to CC just in case.